contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0270962.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/g8pb-zy76
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/270962
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/270962
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0209/0270962/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0270962/
identification:
  abstract:
    en: This data package contains 1x1 degree coastal climatologies (mean fields of
      oceanographic variables on a regular geographic grid at specific depths) of
      pH on the Total Scale, total hydrogen ion content, free hydrogen ion content,
      carbonate ion content, aragonite saturation state, calcite saturation state,
      total dissolved inorganic carbon content, and total alkalinity content from
      surface to 500 meters water depth on North American ocean margins. These climatologies
      were developed with the World Ocean Atlas (WOA) gridding technologies of the
      NOAA National Centers for Environmental Information (NCEI), based on the recently
      released Coastal Ocean Data Analysis Product in North America (CODAP-NA, https://doi.org/10.5194/essd-13-2777-2021),
      along with the Global Ocean Data Analysis Product version 2 (GLODAPv2, version
      2021, https://doi.org/10.5194/essd-13-5565-2021). The relevant variables were
      adjusted to the year of 2010 based on the algorithms as developed by Carter
      et al. (2021, https://doi.org/10.1002/lom3.10461) before the gridding. This
      data package contains a total of 8 NetCDF files, one for each of the variable.
      It is recommended to use the objectively analyzed mean fields (with "_an" postfix)
      for each variable.
    fr: This data package contains 1x1 degree coastal climatologies (mean fields of
      oceanographic variables on a regular geographic grid at specific depths) of
      pH on the Total Scale, total hydrogen ion content, free hydrogen ion content,
      carbonate ion content, aragonite saturation state, calcite saturation state,
      total dissolved inorganic carbon content, and total alkalinity content from
      surface to 500 meters water depth on North American ocean margins. These climatologies
      were developed with the World Ocean Atlas (WOA) gridding technologies of the
      NOAA National Centers for Environmental Information (NCEI), based on the recently
      released Coastal Ocean Data Analysis Product in North America (CODAP-NA, https://doi.org/10.5194/essd-13-2777-2021),
      along with the Global Ocean Data Analysis Product version 2 (GLODAPv2, version
      2021, https://doi.org/10.5194/essd-13-5565-2021). The relevant variables were
      adjusted to the year of 2010 based on the algorithms as developed by Carter
      et al. (2021, https://doi.org/10.1002/lom3.10461) before the gridding. This
      data package contains a total of 8 NetCDF files, one for each of the variable.
      It is recommended to use the objectively analyzed mean fields (with "_an" postfix)
      for each variable. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0270962, ARAGONITE SATURATION STATE, Beaufort Sea, Bering Sea, CALCITE
          CONCENTRATION, CARBON - CARBONATE, CTD, 'CTD > Conductivity, Temperature,
          Depth', California Current, Carb, Chukchi Sea, DIC, DISSOLVED INORGANIC
          CARBON (DIC), 'DOC/NOAA/NESDIS/NCEI > National Centers for Environmental
          Information, NESDIS, NOAA, U.S. Department of Commerce', 'DOC/NOAA/OAR/PMEL
          > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of
          Commerce', Data synthesis product, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBONATE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON, East coast of the US, Gridded data,
        Gulf of Alaska, Gulf of Maine, Gulf of Mexico, HFree, Hydro, Mid-Atlantic
          Bight, North Atlantic Ocean, North Pacific Ocean, Northeast US Continental
          Shelf, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN, Ocean Acidification Program (OAP), Ocean Carbon and
          Acidification Data System (OCADS), Ocean Carbon and Acidification Data System
          (OCADS) Project, OmegaA, OmegaC, Scotian Shelf, South Atlantic Bight, Southeast
          US Continental Shelf, TAlk, US DOC; NOAA; NESDIS; National Centers for Environmental
          Information, US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory,
        'University of Maryland, College Park', 'University of Washington Cooperative
          Institute for Climate, Ocean and Ecosystem Studies', VARIOUS CHARTERED VESSELS,
        West coast of the US, chemical, model output]
      fr: [0270962 (FR), ARAGONITE SATURATION STATE (FR), Beaufort Sea (FR), Bering
          Sea (FR), CALCITE CONCENTRATION (FR), CARBON - CARBONATE (FR), CTD (FR),
        'CTD > Conductivity, Temperature, Depth (FR)', California Current (FR), Carb
          (FR), Chukchi Sea (FR), DIC (FR), DISSOLVED INORGANIC CARBON (DIC) (FR),
        'DOC/NOAA/NESDIS/NCEI > National Centers for Environmental Information, NESDIS,
          NOAA, U.S. Department of Commerce (FR)', 'DOC/NOAA/OAR/PMEL > Pacific Marine
          Environmental Laboratory, OAR, NOAA, U.S. Department of Commerce (FR)',
        Data synthesis product (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBONATE (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), East coast of the US (FR),
        Gridded data (FR), Gulf of Alaska (FR), Gulf of Maine (FR), Gulf of Mexico
          (FR), HFree (FR), Hydro (FR), Mid-Atlantic Bight (FR), North Atlantic Ocean
          (FR), North Pacific Ocean (FR), Northeast US Continental Shelf (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > PACIFIC OCEAN > NORTH
          PACIFIC OCEAN (FR), Ocean Acidification Program (OAP) (FR), Ocean Carbon
          and Acidification Data System (OCADS) (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), OmegaA (FR), OmegaC (FR), Scotian Shelf
          (FR), South Atlantic Bight (FR), Southeast US Continental Shelf (FR), TAlk
          (FR), US DOC; NOAA; NESDIS; National Centers for Environmental Information
          (FR), US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory (FR), 'University
          of Maryland, College Park (FR)', 'University of Washington Cooperative Institute
          for Climate, Ocean and Ecosystem Studies (FR)', VARIOUS CHARTERED VESSELS
          (FR), West coast of the US (FR), chemical (FR), model output (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, US DOC; NOAA; OAR;
          Atlantic Oceanographic and Meteorological Laboratory, oceanography, pH,
        partial pressure of carbon dioxide - water, total alkalinity]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR),
        US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory (FR),
        oceanography (FR), pH (FR), partial pressure of carbon dioxide - water (FR),
        total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Climatological distribution of ocean acidification indicators from surface
      to 500 meters water depth on the North American ocean margins from 2003-12-06
      to 2018-11-22 (NCEI Accession 0270962)
    fr: Climatological distribution of ocean acidification indicators from surface
      to 500 meters water depth on the North American ocean margins from 2003-12-06
      to 2018-11-22 (NCEI Accession 0270962) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0270962
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-179.5, 10.5, 39.5, 85.5]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
